#introduce-main__top {
    .container {
        article {
            h3 {
                margin-bottom: 10px;
            }
        }
    }
}

#introduce__about {
    .about-grid__block {
        max-width: 1188px;
        margin-left: auto;
        margin-right: auto;
        grid-template-columns: repeat(auto-fill, minmax(max(280px, 33% - 24px), 1fr));
        justify-content: center;
    }

    .about-grid__block-item {
        // aspect-ratio: 380/527;
        article {
            padding: 60px 30px;
            img {
                max-width: 40%;
            }
        }

        h4 {
            margin-top: 60px;
        }

        h6 {
            font-size: 14px;
            margin-bottom: 30px;
        }

        p,
        ul {
            text-align: left;
            line-height: 26px;
            * {
                font-size: 14px;
            }
        }
    }
}

@media (max-width: 1200px) {
    #introduce__about {
        .about__target {
            margin: -30px 30px 75px;

            .about__target-paragraph {
                p {
                    font-size: 17px;
                    line-height: 28px;
                }
            }
        }

        .about-grid__block {
            .about-grid__block-item {
                article {
                    padding: 55px 25px;
                } 
            }
        }
    }
}

@media (max-width: 992px) {
    #introduce-main__top {
        height: 650px;
        padding: 230px 0 30px;

        .container {
            .introduce-main__top-logo-background {
                background-size: contain;
                width: 1132px;
                height: 658px;
            }

            article {
                padding: 50px;

                h3 {
                    font-size: 20px;
                }

                h1 {
                    font-size: 50px;
                }
            }
        }
    }

    #introduce__about {
        .about__target {
            margin: -30px 20px 65px;

            .about__target-img {
                margin-right: 10px;

                img {
                    width: 45px;
                }
            }

            .about__target-paragraph {
                p {
                    font-size: 15px;
                    line-height: 26px;
                }
            }
        }

        .about-grid__block {
            grid-template-columns: repeat(auto-fill, minmax(max(225px, 33% - 24px), 1fr));

            .about-grid__block-item {
                article {
                    padding: 45px 20px;
                }

                h4 {
                    margin: 45px 0 25px;
                    font-size: 22px;
                }
    
                p {
                    line-height: 24px;
                    font-size: 14px;
                }
    
                ul {
                    li {
                        font-size: 14px;
                        line-height: 1.6;
                    }
                }
            }
        }

        .about__more {
            margin-top: 80px;
            
            .about__more-button {
                padding: 15px 35px;

                p {
                    font-size: 14px;
                    line-height: 16px;
                }
            }
        }
    }
}

@media (max-width: 768px) {
    #introduce-main__top {
        height: 650px;
        padding: 225px 0 30px;

        .container {
            .introduce-main__top-logo-background {
                width: 1018px;
                height: 590px;
            }

            article {
                h3 {
                    font-size: 18px;
                    margin-bottom: 5px;
                }

                h1 {
                    font-size: 35px;
                }
            }
        }
    }

    #introduce__about {
        .about__target {
            margin: -30px 15px 60px;

            .about__target-paragraph {
                p {
                    font-size: 14px;
                    line-height: 24px;
                }
            }
        }

        .about-grid__block {
            grid-template-columns: repeat(auto-fill, minmax(max(165px, 33% - 24px), 1fr));

            .about-grid__block-item {
                article {
                    padding: 35px 15px;
                }

                h4 {
                    margin: 35px 0 20px;
                    font-size: 16px;
                }
    
                p {
                    line-height: 22px;
                    font-size: 12px;
                }
    
                ul {
                    li {
                        font-size: 12px;
                        line-height: 1.4;
    
                        strong {
                            font-size: 12px;
                        }
                    }
                }
            }
        }

        .about__more {
            margin-top: 65px;

            .about__more-button {
                padding: 14px 25px;

                .about__more-button-img {
                    margin-right: 0;
                }

                p {
                    font-size: 12px;
                    line-height: 14px;
                }
            }
        }
    }
}

@media (max-width: 578px) {
    #introduce-main__top {
        height: 510px;
        padding: 175px 0 30px;

        .container {
            .introduce-main__top-logo-background {
                width: 800px;
                height: 465px;
            }

            article {
                padding: 20px;

                h3 {
                    margin-bottom: 0;
                    font-size: 16px;
                }

                h1 {
                    font-size: 24px;
                    letter-spacing: 9px;
                    line-height: 54px;
                }
            }
        }
    }

    #introduce__about {
        .about__target {
            margin: -30px 10px 65px;

            .about__target-img {
                margin-right: 5px;
            }
        }

        .about-grid__block {
            grid-template-columns: repeat(auto-fill, minmax(max(262px, 33% - 24px), 1fr));

            .about-grid__block-item {
                article {
                    padding: 35px 25px;
        
                    img {
                        max-width: 30%;
                    }
                }
        
                h4 {
                    margin: 35px 0 20px;
                    font-size: 20px;
                }
    
                p {
                    line-height: 24px;
                    font-size: 14px;
                }
    
                ul {
                    li {
                        font-size: 14px;
                        line-height: 1.7;
    
                        strong {
                            font-size: 14px;
                        }
                    }
                }
            }
        }

        .about__more {
            margin-top: 50px;

            .about__more-button {
                padding: 14px 22px;

                .about__more-button-img {
                    width: 22px;
                }

                p {
                    font-size: 10px;
                    line-height: 16px;
                }
            }
        }
    }
}

@media (max-width: 430px) {
    #introduce-main__top {
        .container {
            .introduce-main__top-logo-background {
                width: 650px;
                height: 380px;
            }

            article {
                h3 {
                    font-size: 15px;
                }

                h1 {
                    font-size: 20px;
                    letter-spacing: 8px;
                }
            }
        }
    }
}